/* Style sheet for the EDi submission site. */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgb(191, 255, 191);
}

h1 {
	text-align: center;
	background-color: rgb(255, 255, 255);
}

.content {
	margin: 50px;
	background-color: rgb(255, 255, 255);
}

.rules {
	float: right;
	width: 29%;
	background-color: rgb(255, 255, 255);
}

.entries {
	float: left;
	width: 69%;
	background-color: rgb(255, 255, 255);
}

.align-left {
	float: left;
	margin: 0 15px 15px 0;
} 

table.models {
	width: 100%;
	border-width: 1px;
	border-style: outset;
	border-color: gray;
}

table.models td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
}
